export const tskParkingZonesTariffListTransformed = [
    {
        tariff_id: "993f0adc-5f3c-4f23-829e-07c1e21901d4",
        source: "tsk_v2",
        last_updated: "2023-09-20T12:00:00.000Z",
        payment_mode: "pre_paid",
        free_of_charge: false,
        charge_band_name: "PO 00-PÁ 18 mimo 06-08 ",
        accepts_mobile_payment: true,
        accepts_litacka: true,
        charge_currency: "czk",
        valid_from: "2022-06-21T10:11:02+02:00",
        valid_to: "2999-12-31T00:00:00+01:00",
        charge_order_index: 0,
        charge: 0.5,
        charge_type: "other",
        charge_interval: 60,
        max_iterations_of_charge: 1440,
        min_iterations_of_charge: 1,
        maximum_duration_seconds: 79200,
        periods_of_time: [
            {
                day_in_week: "Mo",
                start: "00:00:00",
                end: "05:59:00",
                ph: "PH_off",
            },
            {
                day_in_week: "Tu",
                start: "00:00:00",
                end: "05:59:00",
                ph: "PH_off",
            },
            {
                day_in_week: "We",
                start: "00:00:00",
                end: "05:59:00",
                ph: "PH_off",
            },
            {
                day_in_week: "Th",
                start: "00:00:00",
                end: "05:59:00",
                ph: "PH_off",
            },
            {
                day_in_week: "Mo",
                start: "00:00:00",
                end: "05:59:00",
                ph: "PH_only",
            },
            {
                day_in_week: "Tu",
                start: "00:00:00",
                end: "05:59:00",
                ph: "PH_only",
            },
            {
                day_in_week: "We",
                start: "00:00:00",
                end: "05:59:00",
                ph: "PH_only",
            },
            {
                day_in_week: "Th",
                start: "00:00:00",
                end: "05:59:00",
                ph: "PH_only",
            },
        ],
    },
    {
        tariff_id: "993f0adc-5f3c-4f23-829e-07c1e21901d4",
        source: "tsk_v2",
        last_updated: "2023-09-20T12:00:00.000Z",
        payment_mode: "pre_paid",
        free_of_charge: false,
        charge_band_name: "PO 00-PÁ 18 mimo 06-08 ",
        accepts_mobile_payment: true,
        accepts_litacka: true,
        charge_currency: "czk",
        valid_from: "2022-06-21T10:11:14+02:00",
        valid_to: "2999-12-31T00:00:00+01:00",
        charge_order_index: 1,
        charge: 0.5,
        charge_type: "other",
        charge_interval: 60,
        max_iterations_of_charge: 1440,
        min_iterations_of_charge: 1,
        maximum_duration_seconds: 79200,
        periods_of_time: [
            {
                day_in_week: "Mo",
                start: "08:00:00",
                end: "23:59:00",
                ph: "PH_off",
            },
            {
                day_in_week: "Tu",
                start: "08:00:00",
                end: "23:59:00",
                ph: "PH_off",
            },
            {
                day_in_week: "We",
                start: "08:00:00",
                end: "23:59:00",
                ph: "PH_off",
            },
            {
                day_in_week: "Th",
                start: "08:00:00",
                end: "23:59:00",
                ph: "PH_off",
            },
            {
                day_in_week: "Mo",
                start: "08:00:00",
                end: "23:59:00",
                ph: "PH_only",
            },
            {
                day_in_week: "Tu",
                start: "08:00:00",
                end: "23:59:00",
                ph: "PH_only",
            },
            {
                day_in_week: "We",
                start: "08:00:00",
                end: "23:59:00",
                ph: "PH_only",
            },
            {
                day_in_week: "Th",
                start: "08:00:00",
                end: "23:59:00",
                ph: "PH_only",
            },
        ],
    },
    {
        tariff_id: "993f0adc-5f3c-4f23-829e-07c1e21901d4",
        source: "tsk_v2",
        last_updated: "2023-09-20T12:00:00.000Z",
        payment_mode: "pre_paid",
        free_of_charge: false,
        charge_band_name: "PO 00-PÁ 18 mimo 06-08 ",
        accepts_mobile_payment: true,
        accepts_litacka: true,
        charge_currency: "czk",
        valid_from: "2022-06-21T10:11:18+02:00",
        valid_to: "2999-12-31T00:00:00+01:00",
        charge_order_index: 2,
        charge: 0.5,
        charge_type: "other",
        charge_interval: 60,
        max_iterations_of_charge: 1440,
        min_iterations_of_charge: 1,
        maximum_duration_seconds: 79200,
        periods_of_time: [
            {
                day_in_week: "Fr",
                start: "00:00:00",
                end: "05:59:00",
                ph: "PH_off",
            },
            {
                day_in_week: "Fr",
                start: "00:00:00",
                end: "05:59:00",
                ph: "PH_only",
            },
        ],
    },
    {
        tariff_id: "993f0adc-5f3c-4f23-829e-07c1e21901d4",
        source: "tsk_v2",
        last_updated: "2023-09-20T12:00:00.000Z",
        payment_mode: "pre_paid",
        free_of_charge: false,
        charge_band_name: "PO 00-PÁ 18 mimo 06-08 ",
        accepts_mobile_payment: true,
        accepts_litacka: true,
        charge_currency: "czk",
        valid_from: "2022-06-21T10:11:12+02:00",
        valid_to: "2999-12-31T00:00:00+01:00",
        charge_order_index: 3,
        charge: 0.5,
        charge_type: "other",
        charge_interval: 60,
        max_iterations_of_charge: 1440,
        min_iterations_of_charge: 1,
        maximum_duration_seconds: 79200,
        periods_of_time: [
            {
                day_in_week: "Fr",
                start: "08:00:00",
                end: "17:59:00",
                ph: "PH_off",
            },
            {
                day_in_week: "Fr",
                start: "08:00:00",
                end: "17:59:00",
                ph: "PH_only",
            },
        ],
    },
    {
        tariff_id: "993f0adc-5f3c-4f23-829e-07c1e21901d4",
        source: "tsk_v2",
        last_updated: "2023-09-20T12:00:00.000Z",
        payment_mode: "pre_paid",
        free_of_charge: false,
        charge_band_name: "PO 00-PÁ 18 mimo 06-08 ",
        accepts_mobile_payment: true,
        accepts_litacka: true,
        charge_currency: "czk",
        valid_from: "2022-06-21T10:11:12+02:00",
        valid_to: "2999-12-31T00:00:00+01:00",
        charge_order_index: 4,
        charge: 660,
        charge_type: "maximum",
        periods_of_time: [
            {
                day_in_week: "Mo",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_off",
            },
            {
                day_in_week: "Tu",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_off",
            },
            {
                day_in_week: "We",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_off",
            },
            {
                day_in_week: "Th",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_off",
            },
            {
                day_in_week: "Fr",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_off",
            },
            {
                day_in_week: "Sa",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_off",
            },
            {
                day_in_week: "Su",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_off",
            },
        ],
    },
    {
        tariff_id: "993f0adc-5f3c-4f23-829e-07c1e21901d4",
        source: "tsk_v2",
        last_updated: "2023-09-20T12:00:00.000Z",
        payment_mode: "pre_paid",
        free_of_charge: false,
        charge_band_name: "PO 00-PÁ 18 mimo 06-08 ",
        accepts_mobile_payment: true,
        accepts_litacka: true,
        charge_currency: "czk",
        valid_from: "2022-06-21T10:11:12+02:00",
        valid_to: "2999-12-31T00:00:00+01:00",
        charge_order_index: 5,
        charge: 10,
        charge_type: "minimum",
        periods_of_time: [
            {
                day_in_week: "Mo",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_off",
            },
            {
                day_in_week: "Tu",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_off",
            },
            {
                day_in_week: "We",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_off",
            },
            {
                day_in_week: "Th",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_off",
            },
            {
                day_in_week: "Fr",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_off",
            },
            {
                day_in_week: "Sa",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_off",
            },
            {
                day_in_week: "Su",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_off",
            },
        ],
    },
    {
        tariff_id: "993f0adc-5f3c-4f23-829e-07c1e21901d4",
        source: "tsk_v2",
        last_updated: "2023-09-20T12:00:00.000Z",
        payment_mode: "pre_paid",
        free_of_charge: false,
        charge_band_name: "PO 00-PÁ 18 mimo 06-08 ",
        accepts_mobile_payment: true,
        accepts_litacka: true,
        charge_currency: "czk",
        valid_from: "2022-06-21T10:11:12+02:00",
        valid_to: "2999-12-31T00:00:00+01:00",
        charge_order_index: 6,
        charge: 40,
        charge_type: "maximum",
        periods_of_time: [
            {
                day_in_week: "Mo",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_only",
            },
            {
                day_in_week: "Tu",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_only",
            },
            {
                day_in_week: "We",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_only",
            },
            {
                day_in_week: "Th",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_only",
            },
            {
                day_in_week: "Fr",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_only",
            },
            {
                day_in_week: "Sa",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_only",
            },
            {
                day_in_week: "Su",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_only",
            },
        ],
    },
    {
        tariff_id: "993f0adc-5f3c-4f23-829e-07c1e21901d4",
        source: "tsk_v2",
        last_updated: "2023-09-20T12:00:00.000Z",
        payment_mode: "pre_paid",
        free_of_charge: false,
        charge_band_name: "PO 00-PÁ 18 mimo 06-08 ",
        accepts_mobile_payment: true,
        accepts_litacka: true,
        charge_currency: "czk",
        valid_from: "2022-06-21T10:11:12+02:00",
        valid_to: "2999-12-31T00:00:00+01:00",
        charge_order_index: 7,
        charge: 10,
        charge_type: "minimum",
        periods_of_time: [
            {
                day_in_week: "Mo",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_only",
            },
            {
                day_in_week: "Tu",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_only",
            },
            {
                day_in_week: "We",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_only",
            },
            {
                day_in_week: "Th",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_only",
            },
            {
                day_in_week: "Fr",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_only",
            },
            {
                day_in_week: "Sa",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_only",
            },
            {
                day_in_week: "Su",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_only",
            },
        ],
    },
    {
        tariff_id: "80d98ef3-df25-4e3c-8f42-0085b9aa586f",
        source: "tsk_v2",
        last_updated: "2023-09-20T12:00:00.000Z",
        payment_mode: "pre_paid",
        free_of_charge: false,
        charge_band_name: "PO-PÁ 08-18 ",
        accepts_mobile_payment: true,
        accepts_litacka: true,
        charge_currency: "czk",
        valid_from: "2022-10-06T21:30:40+02:00",
        valid_to: "2999-12-31T00:00:00+01:00",
        charge_order_index: 0,
        charge: 0.6666666666666666,
        charge_type: "other",
        charge_interval: 60,
        max_iterations_of_charge: 1440,
        min_iterations_of_charge: 1,
        maximum_duration_seconds: 7200,
        periods_of_time: [
            {
                day_in_week: "Mo",
                start: "08:00:00",
                end: "17:59:00",
                ph: "PH_off",
            },
            {
                day_in_week: "Tu",
                start: "08:00:00",
                end: "17:59:00",
                ph: "PH_off",
            },
            {
                day_in_week: "We",
                start: "08:00:00",
                end: "17:59:00",
                ph: "PH_off",
            },
            {
                day_in_week: "Th",
                start: "08:00:00",
                end: "17:59:00",
                ph: "PH_off",
            },
            {
                day_in_week: "Fr",
                start: "08:00:00",
                end: "17:59:00",
                ph: "PH_off",
            },
            {
                day_in_week: "Mo",
                start: "08:00:00",
                end: "17:59:00",
                ph: "PH_only",
            },
            {
                day_in_week: "Tu",
                start: "08:00:00",
                end: "17:59:00",
                ph: "PH_only",
            },
            {
                day_in_week: "We",
                start: "08:00:00",
                end: "17:59:00",
                ph: "PH_only",
            },
            {
                day_in_week: "Th",
                start: "08:00:00",
                end: "17:59:00",
                ph: "PH_only",
            },
            {
                day_in_week: "Fr",
                start: "08:00:00",
                end: "17:59:00",
                ph: "PH_only",
            },
        ],
    },
    {
        tariff_id: "80d98ef3-df25-4e3c-8f42-0085b9aa586f",
        source: "tsk_v2",
        last_updated: "2023-09-20T12:00:00.000Z",
        payment_mode: "pre_paid",
        free_of_charge: false,
        charge_band_name: "PO-PÁ 08-18 ",
        accepts_mobile_payment: true,
        accepts_litacka: true,
        charge_currency: "czk",
        valid_from: "2022-10-06T21:30:40+02:00",
        valid_to: "2999-12-31T00:00:00+01:00",
        charge_order_index: 1,
        charge: 80,
        charge_type: "maximum",
        periods_of_time: [
            {
                day_in_week: "Mo",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_off",
            },
            {
                day_in_week: "Tu",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_off",
            },
            {
                day_in_week: "We",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_off",
            },
            {
                day_in_week: "Th",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_off",
            },
            {
                day_in_week: "Fr",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_off",
            },
            {
                day_in_week: "Sa",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_off",
            },
            {
                day_in_week: "Su",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_off",
            },
        ],
    },
    {
        tariff_id: "80d98ef3-df25-4e3c-8f42-0085b9aa586f",
        source: "tsk_v2",
        last_updated: "2023-09-20T12:00:00.000Z",
        payment_mode: "pre_paid",
        free_of_charge: false,
        charge_band_name: "PO-PÁ 08-18 ",
        accepts_mobile_payment: true,
        accepts_litacka: true,
        charge_currency: "czk",
        valid_from: "2022-10-06T21:30:40+02:00",
        valid_to: "2999-12-31T00:00:00+01:00",
        charge_order_index: 2,
        charge: 10,
        charge_type: "minimum",
        periods_of_time: [
            {
                day_in_week: "Mo",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_off",
            },
            {
                day_in_week: "Tu",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_off",
            },
            {
                day_in_week: "We",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_off",
            },
            {
                day_in_week: "Th",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_off",
            },
            {
                day_in_week: "Fr",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_off",
            },
            {
                day_in_week: "Sa",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_off",
            },
            {
                day_in_week: "Su",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_off",
            },
        ],
    },
    {
        tariff_id: "80d98ef3-df25-4e3c-8f42-0085b9aa586f",
        source: "tsk_v2",
        last_updated: "2023-09-20T12:00:00.000Z",
        payment_mode: "pre_paid",
        free_of_charge: false,
        charge_band_name: "PO-PÁ 08-18 ",
        accepts_mobile_payment: true,
        accepts_litacka: true,
        charge_currency: "czk",
        valid_from: "2022-10-06T21:30:40+02:00",
        valid_to: "2999-12-31T00:00:00+01:00",
        charge_order_index: 3,
        charge: 20,
        charge_type: "maximum",
        periods_of_time: [
            {
                day_in_week: "Mo",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_only",
            },
            {
                day_in_week: "Tu",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_only",
            },
            {
                day_in_week: "We",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_only",
            },
            {
                day_in_week: "Th",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_only",
            },
            {
                day_in_week: "Fr",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_only",
            },
            {
                day_in_week: "Sa",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_only",
            },
            {
                day_in_week: "Su",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_only",
            },
        ],
    },
    {
        tariff_id: "80d98ef3-df25-4e3c-8f42-0085b9aa586f",
        source: "tsk_v2",
        last_updated: "2023-09-20T12:00:00.000Z",
        payment_mode: "pre_paid",
        free_of_charge: false,
        charge_band_name: "PO-PÁ 08-18 ",
        accepts_mobile_payment: true,
        accepts_litacka: true,
        charge_currency: "czk",
        valid_from: "2022-10-06T21:30:40+02:00",
        valid_to: "2999-12-31T00:00:00+01:00",
        charge_order_index: 4,
        charge: 10,
        charge_type: "minimum",
        periods_of_time: [
            {
                day_in_week: "Mo",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_only",
            },
            {
                day_in_week: "Tu",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_only",
            },
            {
                day_in_week: "We",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_only",
            },
            {
                day_in_week: "Th",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_only",
            },
            {
                day_in_week: "Fr",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_only",
            },
            {
                day_in_week: "Sa",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_only",
            },
            {
                day_in_week: "Su",
                start: "00:00:00",
                end: "23:59:00",
                ph: "PH_only",
            },
        ],
    },
];
